prospects

​

Headers

Body

application/json
Empty object
Request Example for post/api/prospects/
curl https://app.membroz.com/api/prospects/ \
  --request POST \
  --header 'authkey: {{product_key}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "property": {
    "firstname": "Zsamarth",
    "lastname": "ZMagdallawala",
    "i_m_interested_in": "Planning a Stay",
    "primaryemail": "samarth_30_10_2026@gmail.com",
    "mobile": "+91-9879887975",
    "remark": "Need Demo"
  }
}'